[FONT]
BOTTOM=ＭＳ ゴシック,45,SHIFTJIS,MEDIUM
TOP=ＭＳ ゴシック,35,SHIFTJIS,BOLD
MAIN=ＭＳ ゴシック,12,SHIFTJIS,BOLD
MAINSTRONG=ＭＳ ゴシック,12,SHIFTJIS,BOLD
MANUAL=ＭＳ ゴシック,16,SHIFTJIS,NORMAL
TIP=ＭＳ ゴシック,12,SHIFTJIS,BOLD
REM=ＭＳ ゴシック,16,SHIFTJIS,NORMAL
HINT=ＭＳ ゴシック,12,SHIFTJIS,THIN
CLOUD=ＭＳ ゴシック,14,SHIFTJIS,BOLD
MENU=Arial,32,ANSI,MEDIUM
SELECT=Arial,32,ANSI,MEDIUM
S_MENU=Arial,35,ANSI,MEDIUM
S_SELECT=Arial,35,ANSI,MEDIUM
SELECT_TYPE=ＭＳ Ｐゴシック,12,SHIFTJIS,BOLD
SUBMENU_NAME=ＭＳ Ｐゴシック,14,SHIFTJIS,BOLD

[SYSTEM]
DEBUG=1
UNDEFMES1=⇒未定義
UNDEFMES2=○未定義
ERRORMES1=マニュアルを参照するには、AcrobatReader が必要です。インストールしますか？
ERRORMES2=選択された処理を実行できませんでした。
ERRORMES3=階層が制限を超えています。
EXITMESS=終了してもよろしいですか？
EXITPOS=560,370

[MAIN_MENU_0]
ENABLE=TRUE
STR0=お読みください
STRPOS=155,115
LANG="-l"
OBJ=Readme\Japanese\Readme.txt
POS=80,100
HITCHECK=80,100,330,140
CLOUDRECT=80,100,330,140
BUTTON_N=Autorun\Images\item_Enable.bmp
BUTTON_S=Autorun\Images\item_Select.bmp
HELP_USE=TRUE
HELP="     　お読みください\n\n\n　本 CD-ROM についての注意事項や、本製品のお問い合わせ先などが記載されています。ご使用の前にお読みください。"
HELP_SPOS=385,110
HELP_RECT=380,95,580,350
HELP_BMP="autorun\images\Help.bmp"
HELP_POS=380,95

[MAIN_MENU_1]
ENABLE=TRUE
;STR0=ネットワークの設定
STR0=ThinClient USB Link の設定
STRPOS=115,185
OBJ=Utility\Wired\Setup.exe
LANG="-l"
POS=80,170
HITCHECK=80,170,330,210
CLOUDRECT=80,170,330,210
CONT=TRUE
BUTTON_N=Autorun\Images\Item_Enable.bmp
BUTTON_S=Autorun\Images\Item_Select.bmp
HELP_USE=TRUE
HELP="  ThinClient USB Link の\n           設定\n\n\n　本製品の設定ユーティリティが起動します。\n　初めてご使用の場合は、設定ユーティリティを起動し、本製品のネットワーク設定を行ってください。"
HELP_SPOS=385,100
HELP_RECT=380,95,580,350
HELP_BMP="Autorun\Images\Help.bmp"
HELP_POS=380,95

[MAIN_MENU_2]
ENABLE=TRUE
STR0=アプリケーションのインストール
STRPOS=105,255
LANG="-l"
OBJ=Utility\Service\Cosetup.exe
POS=80,240
HITCHECK=80,240,330,280
CLOUDRECT=80,240,330,280
BUTTON_N=Autorun\Images\Item_Enable.bmp
BUTTON_S=Autorun\Images\Item_Select.bmp
HELP_USE=TRUE
HELP="     アプリケーションの\n        インストール\n\n\n　ThinClient USB Link のインストーラが起動します。\n　ThinClient USB Link は、USB デバイスをネットワーク経由で使用するためのユーティリティです。"
HELP_SPOS=385,100
HELP_RECT=380,95,580,350
HELP_BMP="autorun\images\Help.bmp"
HELP_POS=380,95

[MAIN_MENU_3]
ENABLE=FALSE
STR0=マニュアル
STRPOS=170,325
OBJ=Manual\Japanese\Ds3600\Ds3600.htm
POS=80,310
HITCHECK=80,310,330,350
CLOUDRECT=80,310,330,350
BUTTON_N=Autorun\Images\Item_Enable.bmp
BUTTON_S=Autorun\Images\Item_Select.bmp
HELP_USE=TRUE
HELP="   　  　マニュアル\n\n\n　本製品のマニュアル (取り扱い説明書) を表示します。"
HELP_SPOS=385,110
HELP_RECT=380,95,580,350
HELP_BMP="autorun\images\Help.bmp"
HELP_POS=380,95

[ITEMS]

[MENU101]

[MENU102]
